Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 07:50:28 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to check on my delivery with order number 6374177202. They tried to deliver last Dec 17 but I wasn’t available during that time and I talked to the driver that he can deliver it the next day. When I tracked my order he returned it to the warehouse evening of Dec 17 and until now I did not receive my order.. I was expecting it to be delivered Dec 16 because I placed the order December 12. I think they are taking so much time to deliver the package because I need it supposedly today.. please assist and contact me when they will deliver the package so that I can clear my schedule.. if possible they can deliver it by tomorrow. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640429